ZARAFA-STATS(1)

NAME
zarafa-stats - Dump zarafa statistics tables.

SYNOPSIS

zarafa-stats TABLE

DESCRIPTION

This program dumps a statistics table that the zarafa-server program collects. The Zarafa server must be running for zarafa-stats to work.

If no table, or an invalid table is given, an error message is printed.

TABLES

There are four tables the zarafa-stats program can dump:

--system
    Dump the system table. This table contains information about connections, SQL and cache statistics.

--session
    Dump the session table. This table contains information about user sessions and SOAP functions.

--user
    Dump the user table. This table contains information about users and user settings.

--company
    Dump the company table. This table contains information about companies and their properties. This table is only available on multi-company enabled servers.

AUTHOR

Written by Zarafa.

SEE ALSO

 zarafa-admin(1)